.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 36px auto 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin: -13px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/shaking-hands-3091906_1280.jpg");
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 151px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 535px;
}

.u-section-3 .u-text-1 {
  margin-top: 16px;
}

.u-section-3 .u-layout-wrap-1 {
  background-image: none;
  margin: 17px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/meeting-room-10270_1280.jpg");
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/regulation-3246979_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-image-1 {
    min-height: 326px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/industrial-1636390_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 518px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-image-1 {
    min-height: 326px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/drugs-4938120_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 518px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-image-1 {
    min-height: 326px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/operation-1807543_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 518px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-7 .u-image-1 {
    min-height: 326px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/large-home-389271_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-8 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 518px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-image-1 {
    min-height: 326px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/computer-767781_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-9 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 518px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-9 .u-image-1 {
    min-height: 326px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 400px;
}

.u-section-10 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/legal-1143114_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-10 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 518px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-10 .u-image-1 {
    min-height: 326px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 400px;
}

.u-section-11 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/dollar-1362244_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-11 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 518px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-11 .u-image-1 {
    min-height: 326px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

.u-section-12 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/blueprint-964630_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-12 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 518px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-12 .u-image-1 {
    min-height: 326px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 400px;
}

.u-section-13 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 60px;
  position: relative;
  background-image: none;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-image-1 {
  min-height: 400px;
  background-image: url("https://assets.nicepagecdn.com/72f21f5e/6634557/images/play-stone-1237457_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-13 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    min-height: 518px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-13 .u-image-1 {
    min-height: 326px;
  }
}@font-face {
  font-family: 'GoudyOldStyleRegular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/72f21f5e/6634557/fonts/GoudyOldStyleRegular.otf);
}
/* page-custom-fonts */
